@charset "utf-8";





body{ margin:0; padding:0; position:relative; overflow-x:hidden; background:#5c5c5c; }
 
#wrap{ width:640px; margin:0 auto; background:#fff; position:relative;}




/* 헤더 */
#header {position:absolute; left:0; top:0; z-index:10; width:100%; height:110px; background:#fff }
#header #menu {float:left; margin:35px 15px; width:46px; height:51px; background:url(/new2022/mobile/images/m_b.jpg) no-repeat center center; font-size:0; cursor:pointer;}
#header #call {margin: 18px 30px 15px 0px; width: 60px; height: 60px; float: right;}
#header #logo {position:absolute; top:55%; left:47%; width:327px; height:60px; margin:-35px -125px;}
#header #logo h1 {width:100%; height:100%;}
#header #logo h1 a {display:block; width:100%; height:60px; background:url(/new2022/mobile/images/logo.jpg) no-repeat; background-size:auto; font-size:0; line-height:0;}
#header #mem_btns {position:absolute; height:100px; text-align:left; right: 15px;}
#header #mem_btns a {color:#666; font-size:23px; padding:0 5px; line-height: 112px; font-weight: 400;}


#menu_list_bg {display:none; position:absolute; left:0; top:0; z-index:11; width:100%; height:100%; background:rgba(0, 0, 0, 0.7);}
#menu_list {position:fixed; left:-500px; top:0; z-index:100; width:500px; height:100%; background:#fff; overflow:auto; overflow-x:hidden;}
#menu_list .menu_list_tit { width:100%; height:70px; text-align:center; color:#fff; font-size:27px; line-height:70px; background:#333;}
#menu_list .menu_list_tit .close {display:block; position:absolute; right:10px; top:10px; width:48px; height:48px; border:solid 1px #999; text-align:center; line-height:48px; font-size:30px; color:#999;}
#menu_list #navi {width:100%; background:#fff; }
#menu_list #navi li {position:relative; border-bottom:solid 1px #d9d9d9;}
#menu_list #navi li a {display:block; padding:0 20px; height:80px; font-size:27px; line-height:80px; cursor:pointer;}
#menu_list #navi li .main_mn {font-size:30px; background:url(../images/submenu_arrow.gif) no-repeat 445px 8px;}
#menu_list #navi li .main_mn.on {font-weight:bold; color:#333; border-bottom:solid 1px #d9d9d9; background-position:445px -53px;}
#menu_list #navi li .close_lnb {display:block; width:100%; height:80px; padding:0; position:absolute; left:0; top:0; z-index:13;}
#menu_list #navi .lnb {display:none; background:#f6f6f6;}

#menu_list  #navi p{font-size:22px;height:50px; line-height:50px}
#menu_list  #navi p a{font-size:22px; height:50px; line-height:50px}

/* 전체메뉴 */
#total_menu {position:absolute; top:90px; left:50%; margin-left:-320px; z-index:11; width:640px; display:none;}
.total_wrap {padding:10px 25px; background:#575757; overflow:hidden;}
.total_box { clear:both; position:relative; padding:10px 0; overflow:hidden; border-bottom:1px dotted #797979;}
.noline {border-bottom:none !important;}
.total_box .mn_tit {float:left; width:150px;}
.total_box .mn_tit a {color:#FFF; font-size:26px; font-weight:400; letter-spacing:-1px; font-family:'나눔고딕','NanumGothic','宋體', 'simsun', Arial; }
.total_box ul {float:right; width:420px; overflow:hidden; }
.total_box ul li {float:left; width:200px; margin-right:10px;}
.total_box ul li a {display:block; padding:3px 0; font:normal 23px/26px '나눔고딕','NanumGothic','宋體', 'simsun', Arial;color:#ccc; letter-spacing:-1px;}


/* 비주얼 */
#main_visual {width:640px; position:relative; padding-top: 116px; margin:0 auto; overflow:hidden; background:#FFF;}
#main_visual .imgbox {width:100%; height: 640px;}
#main_visual .slider {width:100%; height:100%;}
#main_visual .slider .item {float:left; width:640px;}
#main_visual .btnbox {height: 70px; cursor:pointer; position:absolute; top: 45%; left: 50%; transform:translate(-50%, 530%);/* bottom:0px; */ z-index:2; /* left: 50%;width: 170px;margin-left: -px; */}
#main_visual .btnbox li{display:block; margin:0;}
#main_visual .btnbox .go {float:left; width:18px; height:17px; background:url('../images/main/mv_btn.png') no-repeat; text-indent:-9999px; margin-right:5px;}
#main_visual .btnbox .go.on {height: 19px;background:url('../images/main/mv_btn_ov.png') no-repeat;}
#main_visual .btnbox .go.off {height: 19px; background:url('../images/main/mv_btn.png') no-repeat;}
#m_wrap #button {width:640px;overflow:hidden;margin:0 auto;background:#FFF;}
#m_wrap #button li{float:left;padding-top:15px;}
#m_wrap #button li:nth-child(2){margin:0 1px 0 1px;}


/* 메인 메뉴 아이콘 */
#c01 > .tit {padding: 50px 0px 22px 0px;}
#c01 ul {width: 580px; margin: 0 auto;}
#c01 li { float: left; }
#c01 li:nth-child(1),#c01 li:nth-child(3) { margin-right: 12px;  margin-bottom:12px; }
/* 보양 */
#c02 > .tit {padding: 50px 0px 20px 0px;}
#c02 ul {width: 580px; margin: 0 auto;}
#c02 li {float: left; }
#c02 li:nth-child(1) { margin-right: 10px;  margin-bottom:12px; }
#c02 li:nth-child(3) { margin-right: 10px; }



/* 하단 */
#c04 > .tit {padding-top: 50px ;}
#bottom { padding-bottom: 50px; background-color: #f2f2f2;}
#bottom .map {width: 581px; margin: 0 auto;	}
#bottom .info {width: 581px; margin: 0 auto;	}